El Portavoz del PP y vicepresidente primero del Grupo PPE en , , pidió hoy al presidente de , , que actualice la lista de delitos a los que puede aplicarse la euroorden para combatir amenazas como golpes de estado en los 28 países miembros.

Durante el debate sobre el estado de la UE, que se celebra anualmente en Estrasburgo en presencia del presidente de la Comisión Europea, González Pons recordó, en referencia a la declaración unilateral de independencia del gobierno catalán en octubre de 2017, que España “ha sufrido hace un año un intento de golpe de estado, pero el no tienen a su disposición para juzgarlos a todos los responsables, porque un tribunal regional de otro estado de la UE le ha negado esa posibilidad”.

“¿Qué mensaje estamos pasando a los españoles, que Europa no protege la Constitución española?”, preguntó el líder del PP en el Parlamento Europeo.

“Sin confianza mutua no podemos vivir sin fronteras en la UE, sin una euroorden que funciona no podemos vivir en Schengen [acuerdo que establece la eliminación de las fronteras interiores en la UE], si queremos que Schengen exista tenemos que conseguir que la euroorden exista también”, insistió.

“No tiene sentido que Schengen sirva para que algunos países cierren las fronteras a los refugiados y para que otros países abran las fronteras a los delincuentes”, argumentó González Pons en referencia al caso de Carles Puigdemont.

“Ya no es tiempo de juzgarnos ni de acusarnos, si queremos una UE de verdad unida tiene que ser también una Unión Europea de la justicia”, añadió.

González Pons dijo también que la actualización de la euroorden es urgente porque la lista de delitos a los que puede aplicarse “no se ha modificado en 15 años, aunque el mundo ha cambiado mucho en 15 años”.

“No estamos protegidos en la euroorden contra el ciberterrorismo ni siquiera contra la propaganda terrorista en internet, ni tampoco están protegidos los datos personales, ni tampoco estamos protegidos contra los intentos de golpe de estado en un país”, dijo.